# Generated by makepkg 4.2.0
# using fakeroot version 1.20.2
# Thu Jan 29 11:00:15 UTC 2015
pkgname = wcslib
pkgver = 4.25.1-1
pkgdesc = A C library that implements the 'World Coordinate System' (WCS) standard in FITS
url = http://www.atnf.csiro.au/people/Mark.Calabretta/WCS/
builddate = 1422529215
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 8511488
arch = arm
license = GPL3
depend = cfitsio
makedepend = gcc-fortran
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
